body {
    font-family: 'Wise';
}
@font-face {
    font-family: 'Wise';
    src: url('../fonts/GE SS Two Light_4.otf'); 
}
 h1{
    font-family: 'Wise';
   
}
.aa{
	font-size:22px;
	padding:15px;
	background:#d21414;
	color: #fff;
	text-align: center;
}
@font-face {
    font-family: 'english';
    src: url('../fonts/GOTHIC.TTF'); 
}
h3 {
    font-family: 'english';
}
.thumbnail{
    margin-bottom: 30px;
}

.thumbnail img{
    max-width: 100%;
    max-height: 242px;
    display: block;
    margin: auto;
}
header{
    padding-bottom: 40px;
    padding-top: 40px;
    margin-bottom: 30px;
    background: #d21414; 
}
header h1{
    text-align: center;
    color: #FFF;
}
.btn-primary{
    width: 100%;
}